.slide-in {
	z-index: 2;
}

.slide-end {
	z-index: 1;
}

/* Background Image */
.transition-in img.slide-img {
	-webkit-transition: 6s ease;
	-moz-transition: 6s ease;
	-o-transition: 6s ease;
	transition: 6s ease;
}

.transition-in.slide1 img.slide-img {
	-webkit-transition: 0.5s ease;
	-moz-transition: 0.5s ease;
	-o-transition: 0.5s ease;
	transition: 0.5s ease;
}

.slide-start img.slide-img {
	opacity: 0;
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-o-transform: scale(1.2);
	transform: scale(1.2);
}

.slide-start.slide1 img.slide-img {
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
}

.slide-in img.slide-img {
	opacity: 1;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}

.slide-in.slide1 img.slide-img {
	opacity: 1;
}

.transition-out img.slide-img {
	-webkit-transition: 2s ease;
	-moz-transition: 2s ease;
	-o-transition: 2s ease;
	transition: 2s ease;
}

.slide-end img.slide-img {
	opacity: 0;
}
/* End Background Image */

/* Clouds */
.transition-in.slide1 .slide-extras img {
	-webkit-transition: left 4s ease 2s, opacity 0.5s ease;
	-moz-transition: left 4s ease 2s, opacity 0.5s ease;
	-o-transition: left 4s ease 2s, opacity 0.5s ease;
	transition: left 4s ease 2s, opacity 0.5s ease;
}

.slide-start.slide1 .slide-extras img {
	opacity: 0;
}

.slide-start.slide1 .slide-extras .cloud1 {
	left: 0;
}

.slide-start.slide1 .slide-extras .cloud2 {
	left: 40%;
}

.slide-in.slide1 .slide-extras img {
	opacity: 1;
}

.slide-in.slide1 .slide-extras .cloud1 {
	left: -100%;
}

.slide-in.slide1 .slide-extras .cloud2 {
	left: 100%;
}

.transition-out.slide1 .slide-extras img {
	-webkit-transition: 0.75s ease;
	-moz-transition: 0.75s ease;
	-o-transition: 0.75s ease;
	transition: 0.75s ease;
}

.slide-end.slide1 .slide-extras img {
	opacity: 0;
}

.slide-end.slide1 .slide-extras .cloud1 {
	left: -100%;
}

.slide-end.slide1 .slide-extras .cloud2 {
	left: 100%;
}
/* End Clouds */

/* Info Panel */
.slide-start .info {
	margin-left: -20%;
	opacity: 0;
}

.slide-in .info {
	margin-left: 0%;
	opacity: 1;
}

.slide-end .info {
	margin-left: 10%;
	opacity: 0;
}

.transition-in .info {
	-webkit-transition: 1s ease 1.5s;
	-moz-transition: 1s ease 1.5s;
	-o-transition: 1s ease 1.5s;
	transition: 1s ease 1.5s;
}

.transition-in.slide1 .info {
	-webkit-transition: 1s ease 3.5s;
	-moz-transition: 1s ease 3.5s;
	-o-transition: 1s ease 3.5s;
	transition: 1s ease 3.5s;
}

.transition-out .info {
	-webkit-transition: 0.5s ease;
	-moz-transition: 0.5s ease;
	-o-transition: 0.5s ease;
	transition: 0.5s ease;
}
/* End Info Panel */

/* Info Contents */
.slide-start .info * {
	position: relative;
}

.slide-start .info * {
	left: -10%;
	opacity: 0;
}

.slide-in .info * {
	left: 0%;
	opacity: 1;
}

.transition-in .info h2 {
	-webkit-transition: 1s ease 2.0s;
	-moz-transition: 1s ease 2.0s;
	-o-transition: 1s ease 2.0s;
	transition: 1s ease 2.0s;
}

.transition-in .info p {
	-webkit-transition: 1s ease 2.3s;
	-moz-transition: 1s ease 2.3s;
	-o-transition: 1s ease 2.3s;
	transition: 1s ease 2.3s;
}

.transition-in .info a {
	-webkit-transition: opacity 1s ease 2.6s, background 0.5s ease, border 0.5s ease;
	-moz-transition: opacity 1s ease 2.6s, background 0.5s ease, border 0.5s ease;
	-o-transition: opacity 1s ease 2.6s, background 0.5s ease, border 0.5s ease;
	transition: opacity 1s ease 2.6s, background 0.5s ease, border 0.5s ease;
}

.transition-in.slide1 .info h2 {
	-webkit-transition: 1s ease 4.0s;
	-moz-transition: 1s ease 4.0s;
	-o-transition: 1s ease 4.0s;
	transition: 1s ease 4.0s;
}

.transition-in.slide1 .info p {
	-webkit-transition: 1s ease 4.3s;
	-moz-transition: 1s ease 4.3s;
	-o-transition: 1s ease 4.3s;
	transition: 1s ease 4.3s;
}

.transition-in.slide1 .info a {
	-webkit-transition: opacity 1s ease 4.6s, background 0.5s ease, border 0.5s ease;
	-moz-transition: opacity 1s ease 4.6s, background 0.5s ease, border 0.5s ease;
	-o-transition: opacity 1s ease 4.6s, background 0.5s ease, border 0.5s ease;
	transition: opacity 1s ease 4.6s, background 0.5s ease, border 0.5s ease;
}
/* End Info Contents */

/* RESPONSIVE 1040PX */
@media (max-width: 1040px) {
	.transition-in.slide1 .info h2 {
		-webkit-transition: 1s ease 2.0s;
		-moz-transition: 1s ease 2.0s;
		-o-transition: 1s ease 2.0s;
		transition: 1s ease 2.0s;
	}

	.transition-in.slide1 .info p {
		-webkit-transition: 1s ease 2.3s;
		-moz-transition: 1s ease 2.3s;
		-o-transition: 1s ease 2.3s;
		transition: 1s ease 2.3s;
	}

	.transition-in.slide1 .info a {
		-webkit-transition: opacity 1s ease 2.6s, background 0.5s ease, border 0.5s ease;
		-moz-transition: opacity 1s ease 2.6s, background 0.5s ease, border 0.5s ease;
		-o-transition: opacity 1s ease 2.6s, background 0.5s ease, border 0.5s ease;
		transition: opacity 1s ease 2.6s, background 0.5s ease, border 0.5s ease;
	}
}
/* End RESPONSIVE 1040PX */
